<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>stats_combat</Name>
        <WindowId>c_windowInvalid</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>192</Width>
        <Height>416</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- background -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>392</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>192</Width>
            <Height>396</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>12</X>
                <Y>5</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Techniques de Combat</Data>
        </LabelDef>


        <TreeControlDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>11</X>
                <Y>26</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_tree_control</TemplateName>
            <AdapterName>stats_combat</AdapterName>
            <Width>176</Width>
            <Height>365</Height>
            <Column1Width>100</Column1Width>
            <Column1Offset>10</Column1Offset>
            <Column2Width>100</Column2Width>
            <Column2Offset>125</Column2Offset>
        </TreeControlDef>


        <!-- Boutons -->


        <ButtonDef>
            <Position>
                <X>5</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Carquois</Label>
            <OnClickEvent>ToggleQuiver</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>67</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Actions</Label>
            <OnClickEvent>ToggleCustom10</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>129</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Cible</Label>
            <OnClickEvent>ToggleCustom2</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
